@charset "utf-8";
#container {
font-family: Helvetica, sans-serif;
	font-size: 14px;
	width: 98%;
	margin-left: auto;
    margin-right: auto;
	color: #000;
}

body{
background-color: #FF66FF;
}
#header {
	width: 100%;
	font-family: 'Chewy', cursive;
	font-size: 250%;
	color: #000;
	padding: 5px;
	}

#header a:visited{
text-decoration: none;
color: #000;
}

#header a{
text-decoration: none;
color: #000;
}

.adsense2 {
	float: right;
	}

#addthis{
float: right;
}
	
#footer a {
color: #000;
text-decoration: none;
}
#result {
font-family: 'Chewy', cursive;
font-size: 450%;
color: #00A651;
margin: 5px;
}
#fields {
padding: 10px;
margin-bottom: 10px;
}